dev-ruby/
ecma-re-validator

Validate a regular expression string against what ECMA-262 can actually do

https://github.com/gjtorikian/ecma-re-validator

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.2.0, 0.2.1 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.2.0, 0.2.1 ]
0.2.1 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0.2.0 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 0.2.1
RedundantVersion slot(0) keywords are overshadowed by version: 0.2.1

Package Metadata

Changelog